name: Web Profiler
type: module
description: 'Drupal Web Profiler.'
package: Development
# core: 8.x
configure: webprofiler.settings
tags:
 - developer
dependencies:
 - devel:devel

# Information added by Drupal.org packaging script on 2019-05-02
version: '8.x-2.1'
core: '8.x'
project: 'devel'
datestamp: 1556799504
